<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="373.6669921875" locked="0" name="" opacity="100" position="373.6669921875,417.2470703125" sliced="0" top="417.2470703125" url="" height="11.82715" width="22.22168" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b133283e01-1-1">เครื่องหมาย </textart>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="17.6669921875" hidden="0" isisolated="0" left="354.3994140625" locked="0" name="" note="" opacity="100" anchor="354.6669921875,392.3330078125/372,410/" leftdirection="354.6669921875,392.3330078125/372,410/" rightdirection="354.6669921875,392.3330078125/372,410/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="2" strokegraycolor="100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="410.2626953125" url="" width="17.3330078125">
</pathitem>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B133283.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>